#analysistitle {
  text-align: center;
}

body {
  background: #94334B;
  font-size: 14px;
  font-family: Verdana, sans-serif;
}

body > h1 {
  color: #fff
}

.container {
  width: 500px;
  margin: 8px auto;
  background: #EDE4E3;
  border-radius: 16px;   /* 丸める。 */
  padding: 16px;
  position: relative; /* 結果を上に表示するため。 */
}
@media screen and (max-width: 750px) {
  .container {
    width: 90%;
  }
}

.container > a > img {
  margin: 10px;
  width: 100%;
} 


#question {
  margin-bottom: 16px;
  font-weight: bold;
}

#choices {
  list-style: none;
  padding: 0;
  margin-bottom: 16px;

}

/* 選択肢に対してスタイルをつけていく。 */
#choices > li {
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 10px;
  margin-bottom: 10px;
  /* クリックできることがわかりやすくする。 */
  cursor: pointer;
}

#choices > li:hover {
  background: #f8f8f8;
}

#choices > li.selected {
  background: #F8E48B;
  border-color: #c3e6cb;
  color: #155724;
  font-weight: bold;
}

/* #choices > li.selected::after {
  content: ' ... selected!';
} */

#btn, #result > a {
  margin: 8px;
  background: #B51F24;
  padding: 4px;
  border-radius: 4px;
  cursor: pointer;
  text-align: center;
  color: #fff;
  box-shadow: 0 4px 0 #B51F24;
}

/* 回答を選択していないときはボタンを押せないスタイル（Disabledクラス） */
#btn.disabled {
  background: #ccc;
  box-shadow: 0 4px 0 #bbb;
  opacity: 0.7;
}

#result {
  position: absolute;  /* 結果を上に表示するため(relative-absolute) */
  width: 400px;
  background: #fff;
  padding: 40px 5px 40px 5px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5);
  top: 150px;
  left: 0;
  right: 0;
  margin: 0 auto;
  border-radius: 4px;
  text-align: center;
  transition: 0.4s;
}

#result.hidden {
  /* 回答中は結果は表示しない。”hidden”クラスを最初は付けておいて消す。 */
  transform: translateY(-500px);
}

#result > p {
  font-size: 24px;
  font-weight: bold;
}

#result > img {
  margin: 10px 0 10px 0;
  width: 100%;
} 

#result > a {
  display: block;
  text-decoration: none;  /* 下線を消す。 */
}

#max_result > p {
  font-size: 24px;
  font-weight: bold;
}

#max_result > img {
  margin: 10px 0 10px 0;
  width: 100%;
} 

#max_result > a {
  display: block;
  text-decoration: none;  /* 下線を消す。 */
}

#min_result > p {
  font-size: 24px;
  font-weight: bold;
}

#min_result > img {
  margin: 10px 0 10px 0;
  width: 100%;
} 

#min_result > a {
  display: block;
  text-decoration: none;  /* 下線を消す。 */
}

#start > a {
  color: #fff;
  text-decoration: none;  /* 下線を消す。 */
}